 label                                                                               
    AM58_RNO  =  'Record number on General Microdata file'                           
    PRC8_CUR  =  'Province of residence'                                             
    GE38GURB  =  'Rural and urban area - (D,G)'                                      
    GE38GCMA  =  'Census Metropolitan Area - (D,G)'                                  
    DHC8_OWN  =  'Dwelling owned by a household member'                              
    DHC8GBD5  =  'Number of bedrooms - (G)'                                          
    DHC8GLE5  =  'Any pers. <= 5 years old in hhld - (D,G)'                          
    DHC8G611  =  'Any pers. 6-11 years/in hhld - (D,G)'                              
    DHC8GEF7  =  'Household type - (D,G)'                                            
    INC8G2    =  'Total hhld inc. - main source - (G)'                               
    INC8DHH   =  'Total hhld inc. from all sources - (D)'                            
    INC8DIA5  =  'Income adequacy - 5 groups - (D)'                                  
    INC8CCPI  =  'Consumer Price Index'                                              
    DHC8GAGE  =  'Age - (G)'                                                         
    DHC8_SEX  =  'Sex'                                                               
    DHC8GMAR  =  'Marital status - (G)'                                              
    FIC8_1    =  'Worried about a lack of money to eat'                              
    FIC8_2    =  'Not enough to eat because/lack of money'                           
    FIC8_3    =  'Did not eat satisf. because/lack money'                            
    FIC8F1    =  'Flag indicating food insecurity'                                   
    TWC8_1    =  'Stayed in bed/hos. due to illness/injury'                          
    TWC8_2    =  'Number of days spent in bed'                                       
    TWC8_3    =  'Cut down/things done due to illness/inj.'                          
    TWC8_4    =  'Number of days cut down on things'                                 
    TWC8_5    =  'Has regular medical doctor'                                        
    TWC8DDDY  =  'Total number of disability days - (D)'                             
    HCC8_1    =  'Overnight patient'                                                 
    HCC8G1A   =  'No. of nights as patient - (G)'                                    
    HCC8G2A   =  'No. of consult. - fam. doctor/g.p. - (G)'                          
    HCC8G3A   =  'Place/most recent cont. - fam. dr. - (G)'                          
    HCC8G2B   =  'No. of consult. - eye specialist - (G)'                            
    HCC8G2C   =  'No. of consult. - other med. doc. - (G)'                           
    HCC8G3C   =  'Place/most recent cont. - other med. dr.'                          
    HCC8G2D   =  'No. of consult. - nurse - (G)'                                     
    HCC8_3D   =  'Place/most recent cont. - nurse'                                   
    HCC8G2E   =  'No. of consult. - dentist/ortho. - (G)'                            
    HCC8G2F   =  'No. of consult. - chiropractor - (G)'                              
    HCC8G2G   =  'No. of consult. - physiotherapist - (G)'                           
    HCC8G2H   =  'No. of consult. - soc. wk./couns. - (G)'                           
    HCC8G2I   =  'No. of consult. - psychologist - (G)'                              
    HCC8G2J   =  'No. of consult. - speech/aud./O.T. - (G)'                          
    HCC8DHPC  =  'Consultations/health professionals - (D)'                          
    HCC8GMDC  =  'No. of consultations - medical dr. - (D)'                          
    HCC8_4A   =  'Attended self-help group'                                          
    HCC8_4    =  'Consulted altern. health care provider'                            
    HCC8_5A   =  'Altern. health care - massage therapist'                           
    HCC8_5B   =  'Altern. health care - acupuncturist'                               
    HCC8_5C   =  'Altern. health care - homeopath/naturo.'                           
    HCC8_5E   =  'Altern. health care - relaxation ther.'                            
    HCC8_5H   =  'Altern. health care - herbalist'                                   
    HCC8_5I   =  'Altern. health care - reflexologist'                               
    HCC8_5J   =  'Altern. health care - spiritual healer'                            
    HCC8G5L   =  'Alternative health care - other - (G)'                             
    HCC8_6    =  'Health care needed but not received'                               
    HCC8_7A   =  'Care not received - not avail. in area'                            
    HCC8_7B   =  'Care not received - not av. when require'                          
    HCC8_7C   =  'Care not received - wait too long'                                 
    HCC8_7D   =  'Care not received - felt/be inadequate'                            
    HCC8_7E   =  'Care not received - cost'                                          
    HCC8_7F   =  'Care not received - too busy'                                      
    HCC8_7G   =  'Care not received - didn''t get around it'                         
    HCC8_7H   =  'Care not received - didn''t know where'                            
    HCC8_7I   =  'Care not received - transportation prob.'                          
    HCC8_7J   =  'Care not received - language problem'                              
    HCC8_7K   =  'Care not received- pers./fam. resp.'                               
    HCC8_7L   =  'Care not received - dislikes dr./afraid'                           
    HCC8_7M   =  'Care not received - decided not to seek'                           
    HCC8_7N   =  'Care not received - other reason'                                  
    HCC8_8A   =  'Type/care not rec. - phys. health prob.'                           
    HCC8_8B   =  'Type/care not rec. - emot./mental prob.'                           
    HCC8_8C   =  'Type/care not rec. - regular check-up'                             
    HCC8_8D   =  'Type/care not rec. - injury'                                       
    HCC8_8E   =  'Type/care not rec. - other'                                        
    HCC8_9    =  'Received home care services'                                       
    HCC8_10A  =  'Home care received - nursing care'                                 
    HCC8_10B  =  'Home care received - other health care'                            
    HCC8_10C  =  'Home care received - personal care'                                
    HCC8_10D  =  'Home care received - housework'                                    
    HCC8_10E  =  'Home care received - meal prep./delivery'                          
    HCC8_10F  =  'Home care received - shopping'                                     
    HCC8_10G  =  'Home care received - respite care'                                 
    HCC8_10H  =  'Home care received - other type'                                   
    HCC8_11   =  'Received health care services in U.S.'                             
    HCC8_12   =  'Went to U.S. primarily/receive care'                               
    RAC8F1    =  'Flag indicating restriction of activity'                           
    RAC8GC7   =  'Main health problem - 7 groups - (D,G)'                            
    RAC8G5    =  'Cause of health problem - (G)'                                     
    RAC8_6A   =  'Needs help - preparing meals'                                      
    RAC8_6B   =  'Needs help - shopping for necessities'                             
    RAC8_6C   =  'Needs help - housework'                                            
    RAC8_6D   =  'Needs help - heavy household chores'                               
    RAC8_6E   =  'Needs help - personal care'                                        
    RAC8_6F   =  'Needs help - moving about inside house'                            
    RAC8D6G   =  'Need for help in series of tasks - (D)'                            
    CCK8_1    =  'Frequency of infections - nose/throat'                             
    CCK8_2    =  'Has had otitis'                                                    
    CCK8_3    =  'Number of times had otitis since birth'                            
    CCC8_1A   =  'Has food allergies'                                                
    CCC8_1B   =  'Has allergies other than food allergies'                           
    CCC8_1C   =  'Has asthma'                                                        
    CCC8_C5   =  'Asthma - had symptoms/attacks'                                     
    CCC8_C6   =  'Asthma - took medication'                                          
    CCC8_1D   =  'Has arthritis/rheumatism'                                          
    CCC8_D5   =  'Arthritis/rheum. -  received treat./med.'                          
    CCC8_D6A  =  'Arthritis/rheumatism treatment - drug'                             
    CCC8_D6B  =  'Arthritis/rheumatism treatment - diet'                             
    CCC8_D6D  =  'Arthritis/rheum. treat. - exerc./physio'                           
    CCC8_D6C  =  'Arthritis/rheumatism treatment - other'                            
    CCC8_1E   =  'Has back problems excluding arthritis'                             
    CCC8_1F   =  'Has high blood pressure'                                           
    CCC8_F5   =  'High b. p. - received treatment/med.'                              
    CCC8_F6A  =  'High b. p. treatment - drug'                                       
    CCC8_F6B  =  'High b. p. treatment - diet'                                       
    CCC8_F6D  =  'High b. p. treatment - exercise/physio'                            
    CCC8_F6C  =  'High b. p. treatment - other'                                      
    CCC8_1G   =  'Has migraine headaches'                                            
    CCC8_G5   =  'Migraines - received treatment/med.'                               
    CCC8_G6A  =  'Migraines treatment - drug'                                        
    CCC8_G6B  =  'Migraines treatment - diet'                                        
    CCC8_G6D  =  'Migraines treatment - exercise/physio'                             
    CCC8_G6C  =  'Migraines treatment - other'                                       
    CCC8_1H   =  'Has chronic bronchitis/emphysema'                                  
    CCC8_1I   =  'Has sinusitis'                                                     
    CCC8_1J   =  'Has diabetes'                                                      
    CCC8_J5   =  'Diabetes - takes insulin'                                          
    CCC8_J6   =  'Diabetes - takes treatment other/insulin'                          
    CCC8_J7A  =  'Diabetes treatment - drug'                                         
    CCC8_J7B  =  'Diabetes treatment - diet'                                         
    CCC8_J7D  =  'Diabetes treatment - exercise/physio'                              
    CCC8_1K   =  'Has epilepsy'                                                      
    CCC8_1L   =  'Has heart disease'                                                 
    CCC8_1M   =  'Has cancer'                                                        
    CCC8_1N   =  'Has stomach/intestinal ulcers'                                     
    CCC8_1O   =  'Suffers from the effects of a stroke'                              
    CCC8_1P   =  'Has urinary incontinence'                                          
    CCC8_1Q   =  'Has bowel disorder-Crohn''s Dis./colitis'                          
    CCC8_1R   =  'Has Alzheimer''s disease/other dementia'                           
    CCC8_1S   =  'Has cataracts'                                                     
    CCC8_1T   =  'Has glaucoma'                                                      
    CCC8_1U   =  'Has a thyroid condition'                                           
    CCC8_1V   =  'Has other chronic condition'                                       
    CCC8DANY  =  'Has a chronic condition - (D)'                                     
    CCC8GNUM  =  'Number of chronic conditions - (D,G)'                              
    SDC8GCB4  =  'Country of birth - (G)'                                            
    SDC8FIMM  =  'Flag indicating/respondent is immigrant'                           
    SDC8GRES  =  'Length/time in Canada since imm. - (D,G)'                          
    SDC8GLNG  =  'Language/which resp. can converse - (G)'                           
    SDC8GRAC  =  'Derived race of respondent - grouped'                              
    EDC8_1    =  'Currently attending - school/col./univ.'                           
    EDC8_2    =  'Full-time student/part-time student'                               
    EDC8D3    =  'Highest level of educ. - 4 lev. - (D)'                             
    EDC8DLF   =  'Labour force activity of students - (D)'                           
    LFC8G17A  =  'Reas. not work.-most recent period - (G)'                          
    LFC8G17B  =  'Reason for not working - currently - (G)'                          
    LFC8GO25  =  'SOC for main job - 25 groups - (G)'                                
    LFC8GI16  =  'SIC for main job - 16 groups - (G)'                                
    LFC8DCWS  =  'Working status in last 12 months - (D)'                            
    LFC8DDA   =  'Work dur. without break > 30 days - (D)'                           
    LFC8DHA   =  'Pattern of working hours/all jobs - (D)'                           
    LFC8DJA   =  'Number of jobs - (D)'                                              
    LFC8DGA   =  'Number of gaps of 30 days or more - (D)'                           
    LFC8DJGA  =  'Pattern of number of jobs - (D)'                                   
    LFC8DCMN  =  'Main job is the current job - (D)'                                 
    LFC8DDMN  =  'Work duration - main job - (D)'                                    
    LFC8DHMN  =  'Hours of work - main job - (D)'                                    
    LFC8DTMN  =  'Type of working hours - main job - (D)'                            
    LFC8DD1   =  'Work duration - job 1 - (D)'                                       
    LFC8DD2   =  'Work duration - job 2 - (D)'                                       
    LFC8DD3   =  'Work duration - job 3 - (D)'                                       
    LFC8DH1   =  'Hours of work - job 1 - (D)'                                       
    LFC8DH2   =  'Hours of work - job 2 - (D)'                                       
    LFC8DH3   =  'Hours of work - job 3 - (D)'                                       
    LFC8DT1   =  'Type of working hours - job 1 - (D)'                               
    LFC8DT2   =  'Type of working hours - job 2 - (D)'                               
    LFC8DT3   =  'Type of working hours - job 3 - (D)'                               
    WT58      =  'Sampling weight - household respondents'                           
                       ;                                                             
