 label                                                                               
    AM68_RNO  =  'Record number on Health Microdata file'                            
    PRC8_CUR  =  'Province of residence'                                             
    GE38GURB  =  'Rural and urban area - (D,G)'                                      
    GE38GCMA  =  'Census Metropolitan Area - (D,G)'                                  
    DHC8_OWN  =  'Dwelling owned by a household member'                              
    DHC8GBD5  =  'Number of bedrooms - (G)'                                          
    DHC8GLE5  =  'Any pers. <= 5 years old in hhld - (D,G)'                          
    DHC8G611  =  'Any pers. 6-11 years/in hhld - (D,G)'                              
    DHC8DLVG  =  'Living arrangements/selected resp. - (D)'                          
    DHC8GEF7  =  'Household type - (D,G)'                                            
    INC8G2    =  'Total hhld inc. - main source - (G)'                               
    INC8DHH   =  'Total hhld inc. from all sources - (D)'                            
    INC8DIA5  =  'Income adequacy - 5 groups - (D)'                                  
    INC8GPER  =  'Total pers. inc. from all sources - (G)'                           
    INC8CCPI  =  'Consumer Price Index'                                              
    DHC8GAGE  =  'Age - (G)'                                                         
    DHC8_SEX  =  'Sex'                                                               
    DHC8GMAR  =  'Marital status - (G)'                                              
    FIC8_1    =  'Worried about a lack of money to eat'                              
    FIC8_2    =  'Not enough to eat because/lack of money'                           
    FIC8_3    =  'Did not eat satisf. because/lack money'                            
    FIC8F1    =  'Flag indicating food insecurity'                                   
    TWC8_1    =  'Stayed in bed/hos. due to illness/injury'                          
    TWC8_2    =  'Number of days spent in bed'                                       
    TWC8_3    =  'Cut down/things done due to illness/inj.'                          
    TWC8_4    =  'Number of days cut down on things'                                 
    TWC8_5    =  'Has regular medical doctor'                                        
    TWC8DDDY  =  'Total number of disability days - (D)'                             
    HCC8_1    =  'Overnight patient'                                                 
    HCC8G1A   =  'No. of nights as patient - (G)'                                    
    HCC8G2A   =  'No. of consult. - fam. doctor/g.p. - (G)'                          
    HCC8G3A   =  'Place/most recent cont. - fam. dr. - (G)'                          
    HCC8G2B   =  'No. of consult. - eye specialist - (G)'                            
    HCC8G2C   =  'No. of consult. - other med. doc. - (G)'                           
    HCC8G3C   =  'Place/most recent cont. - other med. dr.'                          
    HCC8G2D   =  'No. of consult. - nurse - (G)'                                     
    HCC8_3D   =  'Place/most recent cont. - nurse'                                   
    HCC8G2E   =  'No. of consult. - dentist/ortho. - (G)'                            
    HCC8G2F   =  'No. of consult. - chiropractor - (G)'                              
    HCC8G2G   =  'No. of consult. - physiotherapist - (G)'                           
    HCC8G2H   =  'No. of consult. - soc. wk./couns. - (G)'                           
    HCC8G2I   =  'No. of consult. - psychologist - (G)'                              
    HCC8G2J   =  'No. of consult. - speech/aud./O.T. - (G)'                          
    HCC8DHPC  =  'Consultations/health professionals - (D)'                          
    HCC8GMDC  =  'No. of consultations - medical dr. - (D)'                          
    HCC8_4A   =  'Attended self-help group'                                          
    HCC8_4    =  'Consulted altern. health care provider'                            
    HCC8_5A   =  'Altern. health care - massage therapist'                           
    HCC8_5B   =  'Altern. health care - acupuncturist'                               
    HCC8_5C   =  'Altern. health care - homeopath/naturo.'                           
    HCC8_5E   =  'Altern. health care - relaxation ther.'                            
    HCC8_5H   =  'Altern. health care - herbalist'                                   
    HCC8_5I   =  'Altern. health care - reflexologist'                               
    HCC8_5J   =  'Altern. health care - spiritual healer'                            
    HCC8G5L   =  'Alternative health care - other - (G)'                             
    HCC8_6    =  'Health care needed but not received'                               
    HCC8_7A   =  'Care not received - not avail. in area'                            
    HCC8_7B   =  'Care not received - not av. when require'                          
    HCC8_7C   =  'Care not received - wait too long'                                 
    HCC8_7D   =  'Care not received - felt/be inadequate'                            
    HCC8_7E   =  'Care not received - cost'                                          
    HCC8_7F   =  'Care not received - too busy'                                      
    HCC8_7G   =  'Care not received - didn''t get around it'                         
    HCC8_7H   =  'Care not received - didn''t know where'                            
    HCC8_7I   =  'Care not received - transportation prob.'                          
    HCC8_7J   =  'Care not received - language problem'                              
    HCC8_7K   =  'Care not received- pers./fam. resp.'                               
    HCC8_7L   =  'Care not received - dislikes dr./afraid'                           
    HCC8_7M   =  'Care not received - decided not to seek'                           
    HCC8_7N   =  'Care not received - other reason'                                  
    HCC8_8A   =  'Type/care not rec. - phys. health prob.'                           
    HCC8_8B   =  'Type/care not rec. - emot./mental prob.'                           
    HCC8_8C   =  'Type/care not rec. - regular check-up'                             
    HCC8_8D   =  'Type/care not rec. - injury'                                       
    HCC8_8E   =  'Type/care not rec. - other'                                        
    HCC8_9    =  'Received home care services'                                       
    HCC8_10A  =  'Home care received - nursing care'                                 
    HCC8_10B  =  'Home care received - other health care'                            
    HCC8_10C  =  'Home care received - personal care'                                
    HCC8_10D  =  'Home care received - housework'                                    
    HCC8_10E  =  'Home care received - meal prep./delivery'                          
    HCC8_10F  =  'Home care received - shopping'                                     
    HCC8_10G  =  'Home care received - respite care'                                 
    HCC8_10H  =  'Home care received - other type'                                   
    HCC8_11   =  'Received health care services in U.S.'                             
    HCC8_12   =  'Went to U.S. primarily/receive care'                               
    RAC8F1    =  'Flag indicating restriction of activity'                           
    RAC8GC7   =  'Main health problem - 7 groups - (D,G)'                            
    RAC8G5    =  'Cause of health problem - (G)'                                     
    RAC8_6A   =  'Needs help - preparing meals'                                      
    RAC8_6B   =  'Needs help - shopping for necessities'                             
    RAC8_6C   =  'Needs help - housework'                                            
    RAC8_6D   =  'Needs help - heavy household chores'                               
    RAC8_6E   =  'Needs help - personal care'                                        
    RAC8_6F   =  'Needs help - moving about inside house'                            
    RAC8D6G   =  'Need for help in series of tasks - (D)'                            
    CCK8_1    =  'Frequency of infections - nose/throat'                             
    CCK8_2    =  'Has had otitis'                                                    
    CCK8_3    =  'Number of times had otitis since birth'                            
    CCC8_1A   =  'Has food allergies'                                                
    CCC8_1B   =  'Has allergies other than food allergies'                           
    CCC8_1C   =  'Has asthma'                                                        
    CCC8_C5   =  'Asthma - had symptoms/attacks'                                     
    CCC8_C6   =  'Asthma - took medication'                                          
    CCC8_1D   =  'Has arthritis/rheumatism'                                          
    CCC8_D5   =  'Arthritis/rheum. -  received treat./med.'                          
    CCC8_D6A  =  'Arthritis/rheumatism treatment - drug'                             
    CCC8_D6B  =  'Arthritis/rheumatism treatment - diet'                             
    CCC8_D6D  =  'Arthritis/rheum. treat. - exerc./physio'                           
    CCC8_D6C  =  'Arthritis/rheumatism treatment - other'                            
    CCC8_1E   =  'Has back problems excluding arthritis'                             
    CCC8_1F   =  'Has high blood pressure'                                           
    CCC8_F5   =  'High b. p. - received treatment/med.'                              
    CCC8_F6A  =  'High b. p. treatment - drug'                                       
    CCC8_F6B  =  'High b. p. treatment - diet'                                       
    CCC8_F6C  =  'High b. p. treatment - other'                                      
    CCC8_F6D  =  'High b. p. treatment - exercise/physio'                            
    CCC8_1G   =  'Has migraine headaches'                                            
    CCC8_G5   =  'Migraines - received treatment/med.'                               
    CCC8_G6A  =  'Migraines treatment - drug'                                        
    CCC8_G6B  =  'Migraines treatment - diet'                                        
    CCC8_G6D  =  'Migraines treatment - exercise/physio'                             
    CCC8_G6C  =  'Migraines treatment - other'                                       
    CCC8_1H   =  'Has chronic bronchitis/emphysema'                                  
    CCC8_1I   =  'Has sinusitis'                                                     
    CCC8_1J   =  'Has diabetes'                                                      
    CCC8_J5   =  'Diabetes - takes insulin'                                          
    CCC8_J6   =  'Diabetes - takes treatment other/insulin'                          
    CCC8_J7A  =  'Diabetes treatment - drug'                                         
    CCC8_J7B  =  'Diabetes treatment - diet'                                         
    CCC8_J7D  =  'Diabetes treatment - exercise/physio'                              
    CCC8_1K   =  'Has epilepsy'                                                      
    CCC8_1L   =  'Has heart disease'                                                 
    CCC8_1M   =  'Has cancer'                                                        
    CCC8_1N   =  'Has stomach/intestinal ulcers'                                     
    CCC8_1O   =  'Suffers from the effects of a stroke'                              
    CCC8_1P   =  'Has urinary incontinence'                                          
    CCC8_1Q   =  'Has bowel disorder-Crohn''s Dis./colitis'                          
    CCC8_1R   =  'Has Alzheimer''s disease/other dementia'                           
    CCC8_1S   =  'Has cataracts'                                                     
    CCC8_1T   =  'Has glaucoma'                                                      
    CCC8_1U   =  'Has a thyroid condition'                                           
    CCC8_1V   =  'Has other chronic condition'                                       
    CCC8DANY  =  'Has a chronic condition - (D)'                                     
    CCC8GNUM  =  'Number of chronic conditions - (D,G)'                              
    SDC8GCB4  =  'Country of birth - (G)'                                            
    SDC8FIMM  =  'Flag indicating/respondent is immigrant'                           
    SDC8GRES  =  'Length/time in Canada since imm. - (D,G)'                          
    SDC8GLNG  =  'Language/which resp. can converse - (G)'                           
    SDC8GRAC  =  'Derived race of respondent - grouped'                              
    EDC8_1    =  'Currently attending - school/col./univ.'                           
    EDC8_2    =  'Full-time student/part-time student'                               
    EDC8D3    =  'Highest level of educ. - 4 lev. - (D)'                             
    EDC8DLF   =  'Labour force activity of students - (D)'                           
    LFC8G17A  =  'Reas. not work.-most recent period - (G)'                          
    LFC8G17B  =  'Reason for not working - currently - (G)'                          
    LFC8GO25  =  'SOC for main job - 25 groups - (G)'                                
    LFC8GI16  =  'SIC for main job - 16 groups - (G)'                                
    LFC8DCWS  =  'Working status in last 12 months - (D)'                            
    LFC8DDA   =  'Work dur. without break > 30 days - (D)'                           
    LFC8DHA   =  'Pattern of working hours/all jobs - (D)'                           
    LFC8DJA   =  'Number of jobs - (D)'                                              
    LFC8DGA   =  'Number of gaps of 30 days or more - (D)'                           
    LFC8DJGA  =  'Pattern of number of jobs - (D)'                                   
    LFC8DCMN  =  'Main job is the current job - (D)'                                 
    LFC8DDMN  =  'Work duration - main job - (D)'                                    
    LFC8DHMN  =  'Hours of work - main job - (D)'                                    
    LFC8DTMN  =  'Type of working hours - main job - (D)'                            
    LFC8DD1   =  'Work duration - job 1 - (D)'                                       
    LFC8DD2   =  'Work duration - job 2 - (D)'                                       
    LFC8DD3   =  'Work duration - job 3 - (D)'                                       
    LFC8DH1   =  'Hours of work - job 1 - (D)'                                       
    LFC8DH2   =  'Hours of work - job 2 - (D)'                                       
    LFC8DH3   =  'Hours of work - job 3 - (D)'                                       
    LFC8DT1   =  'Type of working hours - job 1 - (D)'                               
    LFC8DT2   =  'Type of working hours - job 2 - (D)'                               
    LFC8DT3   =  'Type of working hours - job 3 - (D)'                               
    GHC8_1    =  'Respondent''s general health'                                      
    GHC8DHDI  =  'Health description index - (D)'                                    
    HWC8GHT   =  'Height - (G)'                                                      
    HWC8G3KG  =  'Weight in kilograms - (G)'                                         
    HWC8GBW   =  'Birth weight - (G)'                                                
    HWC8GBMI  =  'Body Mass Index - (D,G)'                                           
    HWC8GSW   =  'Standard weight - (D,G)'                                           
    BPC8_10   =  'Ever had blood pressure taken'                                     
    BPC8_12   =  'Last time blood pressure was taken'                                
    WHC8_20   =  'Ever had PAP smear test'                                           
    WHC8_22   =  'Last time had PAP smear test'                                      
    WHC8_30   =  'Ever had mammogram'                                                
    WHC8_32   =  'Last time mammogram was done'                                      
    GHC8_21   =  'Gave birth since last interview'                                   
    GHC8G23   =  'Used services of doctor/midwife - (G)'                             
    HWC8_1    =  'Currently pregnant'                                                
    WHC8_5    =  'Had a hysterectomy'                                                
    WHC8_5A   =  'Age had a hysterectomy'                                            
    WHC8_5B   =  'Reason had a hysterectomy'                                         
    SC_8_1    =  'Had sore throat, cold/flu'                                         
    SC_8_7    =  'Cold - took over-the-counter medication'                           
    SC_8_8    =  'Cold - used herbal/vitamin supplements'                            
    SC_8_9    =  'Cold - old prescription/someone else''s'                           
    SC_8_10   =  'Cold - used home remedies'                                         
    SC_8_11   =  'Cold - cut down on act. & got more rest'                           
    SC_8DFCT  =  'Attitude toward self-care'                                         
    ISC8_1    =  'Insurance - prescription medications'                              
    ISC8_2    =  'Insurance - dental expenses'                                       
    ISC8_3    =  'Insurance - eye glasses/contact lenses'                            
    ISC8_4    =  'Insurance - hospital charges'                                      
    ISC8D1    =  'No. of types of medical insurance - (D)'                           
    FH_8_10   =  'Has some know./birth fam. health hist.'                            
    FH_8_11   =  'Birth mother ever had - heart disease'                             
    FH_8_12   =  'Birth mother ever had - high b. p.'                                
    FH_8_13   =  'Birth mother ever had - stroke'                                    
    FH_8_14   =  'Birth mother ever had - diabetes'                                  
    FH_8_15   =  'Birth mother ever had - cancer'                                    
    FH_8_16A  =  'Mother''s type of cancer - breast'                                 
    FH_8_16B  =  'Mother''s type of cancer - ovarian'                                
    FH_8_16C  =  'Mother''s type of cancer - cervical'                               
    FH_8_16D  =  'Mother''s type of cancer - colorectal'                             
    FH_8_16E  =  'Mother''s type of cancer - skin(melanoma)'                         
    FH_8_16F  =  'Mother''s type of cancer - stomach'                                
    FH_8_16G  =  'Mother''s type of cancer - uterus'                                 
    FH_8_16H  =  'Mother''s type of cancer - kidney'                                 
    FH_8_16I  =  'Mother''s type of cancer - leukem./lymph.'                         
    FH_8_16J  =  'Mother''s type of cancer - lung'                                   
    FH_8_16K  =  'Mother''s type of cancer - bladder'                                
    FH_8_16L  =  'Mother''s type of cancer - other'                                  
    FH_8_161  =  'Mother''s age - breast cancer'                                     
    FH_8_162  =  'Mother''s age - ovarian cancer'                                    
    FH_8_163  =  'Mother''s age - cervical cancer'                                   
    FH_8_164  =  'Mother''s age - colorectal cancer'                                 
    FH_8_165  =  'Mother''s age - melanoma cancer'                                   
    FH_8_166  =  'Mother''s age - stomach cancer'                                    
    FH_8_17   =  'Birth mother - now living'                                         
    FH_8_18   =  'Birth mother - age of death'                                       
    FH_8_19   =  'Birth mother - cause of death'                                     
    FH_8_21   =  'Birth father ever had - heart disease'                             
    FH_8_22   =  'Birth father ever had - high b. p.'                                
    FH_8_23   =  'Birth father ever had - stroke'                                    
    FH_8_24   =  'Birth father ever had - diabetes'                                  
    FH_8_25   =  'Birth father ever had - cancer'                                    
    FH_8_26A  =  'Father''s type of cancer - prostate'                               
    FH_8_26B  =  'Father''s type of cancer - colorectal'                             
    FH_8_26C  =  'Father''s type of cancer - stomach'                                
    FH_8_26D  =  'Father''s type of cancer - kidney'                                 
    FH_8_26E  =  'Father''s type of cancer - leukem./lymph.'                         
    FH_8_26F  =  'Father''s type of cancer - lung'                                   
    FH_8_26G  =  'Father''s type of cancer - bladder'                                
    FH_8_26H  =  'Father''s type of cancer - other'                                  
    FH_8_261  =  'Father''s age - prostate cancer'                                   
    FH_8_262  =  'Father''s age - colorectal cancer'                                 
    FH_8_263  =  'Father''s age - stomach cancer'                                    
    FH_8_27   =  'Birth father - now living'                                         
    FH_8_28   =  'Birth father - age of death'                                       
    FH_8_29   =  'Birth father - cause of death'                                     
    FH_8_30   =  'Has/had biological brothers/sisters'                               
    FH_8_31   =  'Siblings ever had - heart disease'                                 
    FH_8_32   =  'Siblings ever had - high blood pressure'                           
    FH_8_33   =  'Siblings ever had - stroke'                                        
    FH_8_34   =  'Siblings ever had - diabetes'                                      
    FH_8_35   =  'Any biological sister ever had - cancer'                           
    FH_8_36A  =  'Sister''s type of cancer - breast'                                 
    FH_8_36B  =  'Sister''s type of cancer - ovarian'                                
    FH_8_36C  =  'Sister''s type of cancer - cervical'                               
    FH_8_36D  =  'Sister''s type of cancer - colorectal'                             
    FH_8_36E  =  'Sister''s type of cancer - skin(melanoma)'                         
    FH_8_36F  =  'Sister''s type of cancer - stomach'                                
    FH_8_36G  =  'Sister''s type of cancer - uterus'                                 
    FH_8_36H  =  'Sister''s type of cancer - kidney'                                 
    FH_8_36I  =  'Sister''s type of cancer - leukem./lymph.'                         
    FH_8_36J  =  'Sister''s type of cancer - lung'                                   
    FH_8_36K  =  'Sister''s type of cancer - bladder'                                
    FH_8_36L  =  'Sister''s type of cancer - other'                                  
    FH_8_37   =  'Any biological brother ever had - cancer'                          
    FH_8_38A  =  'Brother''s type of cancer - prostate'                              
    FH_8_38B  =  'Brother''s type of cancer - colorectal'                            
    FH_8_38C  =  'Brother''s type of cancer - stomach'                               
    FH_8_38D  =  'Brother''s type of cancer - kidney'                                
    FH_8_38E  =  'Brother''s type of cancer - leuk./lymph.'                          
    FH_8_38F  =  'Brother''s type of cancer - lung'                                  
    FH_8_38G  =  'Brother''s type of cancer - bladder'                               
    FH_8_38H  =  'Brother''s type of cancer - other'                                 
    NU_8D1    =  'No./med. reas. - choose/avoid foods -(D)'                          
    NU_8D2    =  'No./content reas. - choosing foods - (D)'                          
    NU_8D3    =  'No./content reas. - avoiding foods - (D)'                          
    NU_8DCON  =  'Freq. cons. - vitamin/min. suppl. - (D)'                           
    HSC8GVIS  =  'Vision trouble - function code - (D,G)'                            
    HSC8GHER  =  'Hearing problems - function code - (D,G)'                          
    HSC8GSPE  =  'Speech trouble - function code - (D,G)'                            
    HSC8GMOB  =  'Mobility trouble - function code - (D,G)'                          
    HSC8GDEX  =  'Dext. trouble - function code - (D,G)'                             
    HSC8DEMO  =  'Emotional problems - function code - (D)'                          
    HSC8GCOG  =  'Cognition - function code - (D,G)'                                 
    HSC8DPAD  =  'Act. prevented/pain - function code-(D)'                           
    HSC8DHSI  =  'Health Utility Index (HUI3) - (D)'                                 
    PY_8DH1   =  'Sense of coherence scale - (D)'                                    
    PAC8_1A   =  'Act./last 3 months - walking'                                      
    PAC8_1B   =  'Act./last 3 months - gardening/yard work'                          
    PAC8_1C   =  'Act./last 3 months - swimming'                                     
    PAC8_1D   =  'Act./last 3 months - bicycling'                                    
    PAC8_1E   =  'Act./last 3 months - pop./social dance'                            
    PAC8_1F   =  'Act./last 3 months - home exercises'                               
    PAC8_1G   =  'Act./last 3 months - ice hockey'                                   
    PAC8_1H   =  'Act./last 3 months - ice skating'                                  
    PAC8_1Y   =  'Act./last 3 months - in-line skat./roll.'                          
    PAC8_1J   =  'Act./last 3 months - jogging or running'                           
    PAC8_1K   =  'Act./last 3 months - golfing'                                      
    PAC8_1L   =  'Act./last 3 months - ex. class/aerobics'                           
    PAC8_1I   =  'Act./last 3 months - downhill skiing'                              
    PAC8_1N   =  'Act./last 3 months - bowling'                                      
    PAC8_1O   =  'Act./last 3 months - baseball/softball'                            
    PAC8_1P   =  'Act./last 3 months - tennis'                                       
    PAC8_1Q   =  'Act./last 3 months - weight-training'                              
    PAC8_1R   =  'Act./last 3 months - fishing'                                      
    PAC8_1S   =  'Act./last 3 months - volleyball'                                   
    PAC8_1T   =  'Act./last 3 months - basketball'                                   
    PAC8_1U   =  'Act./last 3 months - other (#1)'                                   
    PAC8_1V   =  'Act./last 3 month - none'                                          
    PAC8_1W   =  'Act./last 3 months - other (#2)'                                   
    PAC8_1X   =  'Act./last 3 months - other (#3)'                                   
    PAC8_2A   =  'No. times partic. - walking for exercise'                          
    PAC8_3A   =  'Time spent - walking for exercise'                                 
    PAC8_2B   =  'No. times partic. - gardening'                                     
    PAC8_3B   =  'Time spent - gardening'                                            
    PAC8_2C   =  'No. times partic. - swimming'                                      
    PAC8_3C   =  'Time spent - swimming'                                             
    PAC8_2D   =  'No. times partic. - bicycling'                                     
    PAC8_3D   =  'Time spent - bicycling'                                            
    PAC8_2E   =  'No. times partic. - popular/social dance'                          
    PAC8_3E   =  'Time spent - popular/social dance'                                 
    PAC8_2F   =  'No. times partic. - home exercises'                                
    PAC8_3F   =  'Time spent - home exercises'                                       
    PAC8_2G   =  'No. times partic. - ice hockey'                                    
    PAC8_3G   =  'Time spent - ice hockey'                                           
    PAC8_2H   =  'No. times partic. - ice skating'                                   
    PAC8_3H   =  'Time spent - ice skating'                                          
    PAC8_2Y   =  'No. times partic. - in-line skat./roll.'                           
    PAC8_3Y   =  'Time spent - in-line skate/rolleblade'                             
    PAC8_2J   =  'No. times partic. - jogging/running'                               
    PAC8_3J   =  'Time spent - jogging/running'                                      
    PAC8_2K   =  'No. times partic. - golfing'                                       
    PAC8_3K   =  'Time spent - golfing'                                              
    PAC8_2L   =  'No. times partic. - ex. class/aerobics'                            
    PAC8_3L   =  'Time spent - exercise class/aerobics'                              
    PAC8_2I   =  'No. times partic. - downhill skiing'                               
    PAC8_3I   =  'Time spent - downhill skiing'                                      
    PAC8_2N   =  'No. times partic. - bowling'                                       
    PAC8_3N   =  'Time spent - bowling'                                              
    PAC8_2O   =  'No. times partic. - baseball or softball'                          
    PAC8_3O   =  'Time spent - baseball/softball'                                    
    PAC8_2P   =  'No. times partic. - tennis'                                        
    PAC8_3P   =  'Time spent - tennis'                                               
    PAC8_2Q   =  'No. times partic. - weight training'                               
    PAC8_3Q   =  'Time spent - weight training'                                      
    PAC8_2R   =  'No. times partic. - fishing'                                       
    PAC8_3R   =  'Time spent - fishing'                                              
    PAC8_2S   =  'No. times partic. - volleyball'                                    
    PAC8_3S   =  'Time spent - volleyball'                                           
    PAC8_2T   =  'No. times partic. - basketball'                                    
    PAC8_3T   =  'Time spent - basketball'                                           
    PAC8_2U   =  'No. times partic. - other activity (#1)'                           
    PAC8_3U   =  'Time spent - other activity (#1)'                                  
    PAC8_2W   =  'No. times partic. - other activity (#2)'                           
    PAC8_3W   =  'Time spent - other activity (#2)'                                  
    PAC8_2X   =  'No. times partic. - other activity (#3)'                           
    PAC8_3X   =  'Time spent - other activity (#3)'                                  
    PAC8_4A   =  'No. of hours spent - walking work/school'                          
    PAC8_4B   =  'No. of hours spent - biking-work/school'                           
    PAC8_5    =  'Frequency of bike helmet use'                                      
    PAC8_6    =  'Level of physical activity for usual day'                          
    PAC8DLEI  =  'Participant - leisure physical act.- (D)'                          
    PAC8DFM   =  'Monthly freq./phys. act. >15 min. - (D)'                           
    PAC8DFR   =  'Frequency of all physical activity - (D)'                          
    PAC8DFD   =  'Partic./daily phys. act. >15 min. - (D)'                           
    PAC8DEE   =  'Energy expenditure - (D)'                                          
    PAC8DPAI  =  'Physical activity index - (D)'                                     
    RPC8_1    =  'Had repetitive strain injuries'                                    
    RPC8_2    =  'Number of repetitive strain injuries'                              
    RPC8_3    =  'Body part affected by repetitive strain'                           
    RPC8_4A   =  'Repetitive/injury caused - act. at home'                           
    RPC8_4B   =  'Repet./injury caused - act. work/school'                           
    RPC8_4C   =  'Repetitive/injury caused - leisure act.'                           
    RPC8_4D   =  'Repetitive/injury caused - other act.'                             
    IJC8_1    =  'Injury - limits normal activities'                                 
    IJC8_2    =  'Injury - number of times'                                          
    IJC8_3    =  'Injury - type'                                                     
    IJC8_4    =  'Injury - body part affected'                                       
    IJC8G5    =  'Place of occurrence of injury - (G)'                               
    IJC8G6    =  'Reason for injury - (G)'                                           
    IJC8_7    =  'Injury - work-related'                                             
    IJC8_8A   =  'Precaution taken - gave up the activity'                           
    IJC8_8B   =  'Precaution taken - being more careful'                             
    IJC8_8C   =  'Precaution taken - safety training'                                
    IJC8_8D   =  'Precaution taken - protective gear'                                
    IJC8_8E   =  'Precaution taken - change phys. situat.'                           
    IJC8_8F   =  'Precaution taken - other'                                          
    IJC8_8G   =  'Precaution taken - none'                                           
    IJC8D1    =  'Type of injury by body site - (D)'                                 
    IJC8GD2   =  'Cause of injury/place of occur. - (D,G)'                           
    DGC8_1A   =  'Medication - pain relievers'                                       
    DGC8_1B   =  'Medication - tranquilizers'                                        
    DGC8_1C   =  'Medication - diet pills'                                           
    DGC8_1D   =  'Medication - antidepressants'                                      
    DGC8_1E   =  'Medication - codeine/Demerol/morphine'                             
    DGC8_1F   =  'Medication - allergy'                                              
    DGC8_1G   =  'Medication - asthma'                                               
    DGC8_1H   =  'Medication - cough/cold remedies'                                  
    DGC8_1I   =  'Medication - penicillin/other antibiot.'                           
    DGC8_1J   =  'Medication - heart'                                                
    DGC8_1K   =  'Medication - blood pressure'                                       
    DGC8_1L   =  'Medication - diuretics'                                            
    DGC8_1M   =  'Medication - steroids'                                             
    DGC8_1N   =  'Medication - insulin'                                              
    DGC8_1O   =  'Medication - pills to control diabetes'                            
    DGC8_1P   =  'Medication - sleeping pills'                                       
    DGC8_1Q   =  'Medication - stomach remedies'                                     
    DGC8_1R   =  'Medication - laxatives'                                            
    DGC8_1S   =  'Medication - birth control pills'                                  
    DGC8_1T   =  'Medication - hormones for menopause'                               
    DGC8_1U   =  'Medication - thyroid'                                              
    DGC8_1V   =  'Medication - other'                                                
    DGC8F1    =  'Flag for medications taken'                                        
    DGC8_2    =  'No. of different medications/past 2 days'                          
    DGC8G3A   =  'Drug code - drug 1 - (G)'                                          
    DGC8G3B   =  'Drug code - drug 2 - (G)'                                          
    DGC8G3C   =  'Drug code - drug 3 - (G)'                                          
    DGC8G3D   =  'Drug code - drug 4 - (G)'                                          
    DGC8G3E   =  'Drug code - drug 5 - (G)'                                          
    DGC8G3F   =  'Drug code - drug 6 - (G)'                                          
    DGC8G3G   =  'Drug code - drug 7 - (G)'                                          
    DGC8G3H   =  'Drug code - drug 8 - (G)'                                          
    DGC8G3I   =  'Drug code - drug 9 - (G)'                                          
    DGC8G3J   =  'Drug code - drug 10 - (G)'                                         
    DGC8G3K   =  'Drug code - drug 11 - (G)'                                         
    DGC8G3L   =  'Drug code - drug 12 - (G)'                                         
    DGC8_4    =  'Medication - other type'                                           
    DGC8G5A   =  'Code/health product - product 1 - (G)'                             
    DGC8G5B   =  'Code/health product - product 2 - (G)'                             
    DGC8G5C   =  'Code/health product - product 3 - (G)'                             
    DGC8G5D   =  'Code/health product - product 4 - (G)'                             
    DGC8G5E   =  'Code/health product - product 5 - (G)'                             
    DGC8G5F   =  'Code/health product - product 6 - (G)'                             
    DGC8G5G   =  'Code/health product - product 7 - (G)'                             
    DGC8G5H   =  'Code/health product - product 8 - (G)'                             
    DGC8G5I   =  'Code/health product - product 9 - (G)'                             
    DGC8G5J   =  'Code/health product - product 10 - (G)'                            
    DGC8G5K   =  'Code/health product - product 11 - (G)'                            
    DGC8G5L   =  'Code/health product - product 12 - (G)'                            
    SMC8_1    =  'Household member smokes inside house'                              
    SMC8_2    =  'Type of smoker'                                                    
    SMC8_3    =  'Age started smoking daily - daily smoker'                          
    SMC8G3    =  'Age started daily - daily smoker - (G)'                            
    SMC8_4    =  'No. cig. smoked each day - daily smoker'                           
    SMC8_4A   =  'Ever smoked cigarettes'                                            
    SMC8_5A   =  'Smoked >=100 cigarettes - former smokers'                          
    SMC8_5B   =  'No. of cig. smoked - occasional smoker'                            
    SMC8_5C   =  'No. of days smoked >=1 cig.- occ. smoker'                          
    SMC8_5    =  'Ever smoked daily'                                                 
    SMC8_6    =  'Age started smoking daily - former'                                
    SMC8G6    =  'Age started daily - former smoker - (G)'                           
    SMC8_7    =  'No. of cig. daily - former daily smoker'                           
    SMC8_8    =  'Age stopped smoking daily - former'                                
    SMC8G8    =  'Age stopped daily - former smoker - (G)'                           
    SMC8DTYP  =  'Type of smoker - (D)'                                              
    SMC8DYRS  =  'Number of years smoked - (D)'                                      
    SMC8_2_1  =  'Time of first cigarette after awake'                               
    SMC8_2_2  =  'Tried quitting smoking'                                            
    SMC8_2_3  =  'Number of times - tried to quit smoking'                           
    SMC8_2_4  =  'Considers quitt. smoking - next 30 days'                           
    SMC8_2_5  =  'Considers quitt. smoking - next 6 months'                          
    SMC8_2_6  =  'Smoking restiction at work'                                        
    TAS8D1    =  'Use of tobacco products - (D)'                                     
    ALC8_1    =  'Drank alcohol in past 12 months'                                   
    ALC8_2    =  'Frequency of drinking alcohol'                                     
    ALC8_3    =  'Frequency of having 5 or more drinks'                              
    ALC8_5    =  'Drank alcohol in past week'                                        
    ALC8_5A1  =  'Number of drinks - Monday'                                         
    ALC8_5A2  =  'Number of drinks - Tuesday'                                        
    ALC8_5A3  =  'Number of drinks - Wednesday'                                      
    ALC8_5A4  =  'Number of drinks - Thursday'                                       
    ALC8_5A5  =  'Number of drinks - Friday'                                         
    ALC8_5A6  =  'Number of drinks - Saturday'                                       
    ALC8_5A7  =  'Number of drinks - Sunday'                                         
    ALC8_5B   =  'Ever had a drink'                                                  
    ALC8_6    =  'Regularly drank > 12 drinks a week'                                
    ALC8_7A   =  'Reason reduced drinking - dieting'                                 
    ALC8_7B   =  'Reason reduced drink. - athletic train.'                           
    ALC8_7C   =  'Reason reduced drinking - pregnancy'                               
    ALC8_7D   =  'Reason reduced drinking - getting older'                           
    ALC8_7E   =  'Reason reduced drinking - drink too much'                          
    ALC8_7F   =  'Reas. reduced drink. - aff. work/studies'                          
    ALC8_7G   =  'Reas. reduced drink. - interf./fam. life'                          
    ALC8_7H   =  'Reas. reduced drink. - aff. phys. health'                          
    ALC8_7I   =  'Reas. reduced drink. - aff. social rel.'                           
    ALC8_7J   =  'Reas. reduced drink. - aff. financ. pos.'                          
    ALC8_7K   =  'Reas. reduced drink. - aff. happiness'                             
    ALC8_7L   =  'Reas. reduced drink. - fam./friends inf.'                          
    ALC8_7M   =  'Reason reduced drinking - other'                                   
    ALC8G7    =  'Single reas. reduce/quit drinking - (G)'                           
    ALC8DTYP  =  'Type of drinker - (D)'                                             
    ALC8DWKY  =  'Weekly total of alcohol consumed - (D)'                            
    ALC8DDLY  =  'Average daily alcohol consumption - (D)'                           
    MHC8_1J   =  'Freq. - experiences interfere with life'                           
    MHC8_1K   =  'Mental health - consulted health prof.'                            
    MHC8G1L   =  'No./consult. - prof./ment.health - (G)'                            
    MHC8_1MA  =  'Mental health, consulted - family doctor'                          
    MHC8_1MB  =  'Mental health, consulted - psychiatrist'                           
    MHC8_1MC  =  'Mental health, consulted - psychologist'                           
    MHC8_1MD  =  'Mental health, consulted - nurse'                                  
    MHC8_1ME  =  'Mental health, cons. - soc. work./couns.'                          
    MHC8_1MF  =  'Mental health, consulted - other'                                  
    MHC8DDS   =  'Distress Scale - (D)'                                              
    MHC8DCH   =  'Chronicity Distress Impair. Scale - (D)'                           
    MHC8DSF   =  'Depr. Scale - Short Form Score - (D)'                              
    MHC8DPP   =  'Depr. Scale - Predicted Prob. - (D)'                               
    MHC8DWK   =  'Number of weeks felt depressed - (D)'                              
    MHC8DMT   =  'Specific month when felt depressed - (D)'                          
    SSC8_101  =  'No. of close friends/relatives'                                    
    SSC8DTNG  =  'Tangible social support - MOS - (D)'                               
    SSC8DAFF  =  'Affection - MOS subscale - (D)'                                    
    SSC8DSOC  =  'Positive social interaction - MOS - (D)'                           
    SSC8DEMO  =  'Emot./info. support - MOS subscale - (D)'                          
    WT68      =  'Sampling weight - selected respondent'                             
                       ;                                                             
